/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Builder/Static.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Dependency.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Index/MetaCPAN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Index/MetaDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Index/Mirror.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Menlo/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Menlo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Menlo::Builder::Static.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Menlo::Index::MetaCPAN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Menlo::Index::MetaDB.3
